LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
Wizard.idl File Reference
`import "com/sun/star/ui/dialogs/XWizard.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
service | Wizard
| provides a framework for implementing a wizard dialog. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.
module | com::sun::star::ui::dialogs
| dialogs.